h1  { color: #ff9900; font-weight: bolder; font-size: 12px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin: 0px; }
h2  { color: #ff9900; font-weight: bolder; font-size: 12px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin: 0px; }
A:hover        { color: #f90; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
a            { color: #666; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none }
a1  { color: #fff; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
body    { color: #333; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.brotekst       { color: #000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 10pt; font-stretch: normal }
.brotekstForside   { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 14px; font-stretch: normal }
.brotekst1    { color: #fff; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.brotekst2   { color: #333; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.brotekst3gul { color: #f90; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.brotekst3graa { color: #666; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.Graamindreoverskrift3   { color: #666; font-size: 11pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; font-stretch: normal }
.OransjHeading { color: #f90; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; font-stretch: normal }
.HvitHeading { color: #fff; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; font-stretch: normal }
.GraaHeading { color: #666; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; font-stretch: normal }
.OransjHeadingLiten { color: #f90; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; font-stretch: normal }
.heading   { color: #f60; font-weight: bolder; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.produktarkoransj { color: #f90; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none }
.Heading2   { color: #fff; font-weight: bolder; font-size: 12px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.Heading4  { color: #666; font-size: 12pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bolder }
.Headingforside   { color: #666; font-size: 11px; font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-weight: bolder }
.Headingforside1  { color: #f90; font-size: 11px; font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-weight: bolder }
.Heading3  { color: #333; font-weight: bolder; font-size: 12px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
#frame { position: relative }
.tittel { position: absolute; left: 50px; top: 14px; cursor: pointer;  font-weight: bold; font-size: 14px; }
.tittel2 { position: absolute; left: 200px; top: 40px; cursor: pointer; font-size: 13px; text-align:left; font-style:italic; }
.top { position: absolute;	left: 35px;	top: 70px; cursor: pointer; font-size: 14px; width: 225px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none}

#meny {
	position: relative;
	width: 366px;
	height: 17px;
	background: url(elements/menu/background.gif) no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	padding: 0 10px 0 0;
	float: right;
	}
#meny a {
	height: 16px;	
	text-decoration: none;
	padding: 1px 4px 0 4px;
	color: #FFFFFF;
	}
#meny a:hover {
	background: url(elements/menu/hover.gif);
	}